html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;/*vertical-align: baseline;*/} table {border-collapse: collapse;border-spacing: 0;}
/* Main Layout */
body { font:normal 13px/1.8em 'HelveticaNeueRegular', Arial, Helvetica, sans-serif;  color:#333;text-align:justify; }
body.contentpane { }
.background {position:absulote;width: 100%; background:#CDCCCC url("../images/bodybg2.jpg") 0 0 repeat-x fixed;}
.equip {position:absulote;width: 100%; background:#CDCCCC url("../images/bodybg1.jpg") 0 0 repeat-x fixed;}
.home {position:absolute;width: 100%; background:#CDCCCC url("../images/bodybg2.jpg") 0 0 repeat-x fixed;}
.sales {position:absolute;width: 100%; background:#CDCCCC url("../images/bodybg1.jpg") 0 0 repeat-x fixed;}
h1,h2,h3,h4,h5,h6 {margin:0; padding: 3px 0; font-weight:normal; color:#000;font-family:'HelveticaNeueRegular', Arial, Helvetica, sans-serif; }
.componentheading {font-size:20px; margin:0; padding:5px 0 10px 0; color:#000;}
h1{font-size:20px;}
h2 {font-size:20px;}
h3 {font-size:16px; font-weight:bold; color:#333;}
h4 {font-size:18px;} 
h5 {font-size:16px; color:#393939;} 
h6 {font-size:12px;}
a {color: #000;text-decoration:none;}
a:hover {color:#D51721;text-decoration: none;}
hr { border-bottom: 2px dotted #AAA; border-top: none; 
   border-left: none;
   border-right: none; }
ul {margin:0 0 10px 25px; list-style-image: url("../images/A_black.png");}
p {margin-top: 0;margin-bottom: 10px;}
.home p {margin-top: 0;margin-bottom: 5px;}
blockquote {margin:0px 0px 0px 20px; padding:0px; font-size:14px; font-family:'HelveticaNeueRegular', Arial, Helvetica, sans-serif; font-style:italic; font-weight: normal; border: 0px solid #666;}
element.style { height:auto;}
/*hr { width:100%; clear:both; border:none; height:2px; background:#eee; margin:0; padding:0;}*/
.clr {clear: both;}
#slide img { vertical-align:middle; padding: 0px 0px 0px 0px;}
/* Header */
#login { margin: 0px ; height:0px;}
#search {position:absoltue; position:absolute; top:7px; right:20px;}
#search .button { margin:0 0 0 5px; padding:2px; background:#F4F4F4; color:#9a9a9a; border:1px solid #fff;}
#search .button:hover { background:#fff; color:#111;}
#search .search {}
#search .inputbox { background:#F4F4F4; color:#000; border:1px solid #fff; padding:0px; height: 15px; margin: 5px 0px 0px 0px; }
#search .inputbox:hover { background:#fff; color:#111;}
#header { background:#FFF url("../images/headerlogo.png") 0 no-repeat; position:relative; height:140px; width:990px; margin:0px auto 0px;}
#header-w {position:relative;}
.top {color:#fff;width:450px;overflow:hidden; padding:0px 0px 0px 0px; margin:25px 0px 0px 510px;z-index:1; /*background:#190F2A;*/border: 0px solid #333333; position: absolute;}
.top h3 { padding: 10px 10px 10px 10px;  }
.top a {color:#fff; text-decoration:underline} .top a:hover {text-decoration:none}
.logo { position:absolute; top:30px; left:10px; color:#fff;}
#slide-w { margin:0; padding:0; background:#F8F8F8; border-bottom:0px solid #d6d6d6;border-top:0px solid #f5f5f5;}
#slide { width:720px; margin:0 auto; float: left;}
#slide-bg { /*background:url(../images/slideshow.png) top center no-repeat;*/ width:970px; height:0px; margin:0 auto;}
.full{
  margin: 20px 0px 0px 0px;
}
.home .full{
  margin: 0px 0px 0px 0px !important;
}
/* Navigation */
#slideright h3{ color: #CCC;}
#slideright { padding:20px 20px 20px 20px;float: right; width: 225px; height: 300px; background:#2C2C2C; margin: 0px 0px 0px 0px ; overflow: hidden; color: #CCC;} 
#slideright ul li {margin: 0px; padding: 0px;  height: auto; }
#slideright ul {/*list-style-image: url("../images/bullet.png") !important;*/}
#slideright a {color:#ccc;font-size:16px;}
#slideright a:hover {color:#D51721;}
#slideright hr{ padding: 20px 0px 0px 0px; }
#nav {}
#navl {}
#navr { background: url("../images/generic_header.png") repeat;  margin: 0px auto; height:36px; width: 990px;;}
#nav {z-index:10000; position:relative;}
#nav ul {margin:0; padding:0; float:left;}
#nav ul li {list-style:none;float:left;height:36px;position:relative; padding:0; margin:0; }
#nav ul li a { display:block;padding:5px 18px 0px 18px; margin:0;line-height:31px;color:#CCC;font-weight:normal;text-decoration:none;font-size:16px;/*text-transform:uppercase;*/ }
#nav ul li.active {}
#nav ul li.active a {color:#CCC; border:0px solid #ffffff; }
#nav ul li:hover {}
#nav ul li a:hover{color:#D51721;text-decoration:none;/*background:#2a2c2F url("../images/dividover.png") repeat-x 0 top;*/}
#nav ul li ul {position:absolute;width:180px;left:-999em;border-top:0; margin:0; padding:0;}
#nav ul li:hover ul, #menu ul li.sfHover ul {left:0;}
#nav ul li ul li:hover ul {left:220px; top:0}
#nav ul li ul li {padding:0;height:auto;width:220px; margin:0; border:none;}
#nav ul li:hover ul li a {text-shadow:none;}
#nav ul li:hover ul li { background:none;}
#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a, #nav ul li.active ul li.active ul li a{margin:0; padding:3px 10px;line-height:20px;background:#666;border-bottom:1px solid #ffffff;color:#ccc; font-size:12px;font-weight:normal;text-shadow:none;}
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a, #nav ul li.active ul li.active ul li a:hover, #nav ul li.active ul li.active ul li.active a {background:#D51721;color:#fff; font-size:12px;text-shadow:none; z-index: 10000;}
#nav ul li ul ul, #nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {left:-999em;}
/*#navEql {}
#navEqr { background: url("../images/divid.png")repeat-x;  margin: 0px auto; height:33px;}*/
#navEq {z-index:10000; position:relative;  background: url("../images/divid.png") 0 0 repeat-x;  margin: 0px auto; height:36px; clear:both;}
#navEq ul {margin:0; padding:0; float:left;}
#navEq ul li {list-style:none;float:left;height:36px;position:relative; padding:0; margin:0;  }
#navEq ul li a { display:block;padding:0 9px; margin:0;line-height:36px;color:#CCC;font-weight:normal;text-decoration:none;font-size:14px; border-right: 1px solid #CCCCCC; }
#navEq ul li.item-132 a { border-right: none; }
#navEq ul li.active {}
#navEq ul li.active a {color:#222;text-decoration:none;background:#DDD; }
#navEq ul li:hover {margin:0px auto; }
#navEq ul li a:hover{color:#222;text-decoration:none;background:#DDD;}
#navEq ul li.item-132 a:hover { margin:0px auto; }
#navEq ul li.active li.item-132  a{ margin-right:-8px; }
#navEq ul li ul {position:absolute;width:180px;left:-999em;border-top:0; margin:0; padding:0;}
#navEq ul li:hover ul, #menu ul li.sfHover ul {left:0;}
#navEq ul li ul li:hover ul {left:220px; top:0}
#navEq ul li ul li {padding:0;height:auto;width:220px; margin:0; border:none;}
#navEq ul li:hover ul li a {text-shadow:none;}
#navEq ul li:hover ul li { background:none;}
#navEq ul li:hover ul li a, #navEq ul li ul li a, #navEq ul li.active ul li a, #navEq ul li.active ul li.active ul li a{margin:0; padding:3px 10px;line-height:20px;background:#666;border-bottom:1px solid #ffffff;color:#ccc; font-size:12px;font-weight:normal;text-shadow:none;}
#navEq ul li ul li a:hover, #navEq ul li ul li.active a, #navEq ul li.active ul li a:hover, #navEq ul li.active ul li.active a, #navEq ul li.active ul li.active ul li a:hover, #navEq ul li.active ul li.active ul li.active a {background:#E51936;color:#fff; font-size:12px;text-shadow:none; z-index: 10000;}
#navEq ul li ul ul, #navEq ul li:hover ul ul, #navEq ul li:hover ul ul ul, #navEq ul li:hover ul ul ul ul, #navEq ul li.sfHover ul ul, #navEq ul li.sfHover ul ul ul, #navEq ul li.sfHover ul ul ul ul {left:-999em;}
/* Content */
#main { margin:0 auto;position: relative;}
#main-content { clear:both;margin:0 auto; padding:0 0px 0 0px;}
.home #main-content { clear:both;margin:-30px auto 0px auto; padding:0 0px 0 0px;/* background:#ddd;*/ }
#full {  }
#maincol {position: relative;}
#wrapper { margin:0 auto; width:990px; padding:0;position: relative;background: #FFF;}
.top1 {background:url(../../accesshire/images/main-top.png) 0 0 no-repeat;clear:both;}
.top2 {background: url(../../accesshire/images/main-top.png) 100% 100% no-repeat; }
.top3 { background: #fff; height: 6px;margin:0 6px;}
/*.bot1 {background:url(../images/main-bot.png) 0 0 no-repeat;clear:both;}
.bot2 {background: url(../images/main-bot.png) 100% 100% no-repeat; }
.bot3 { background: #fff; height: 6px;margin:0 6px;}
.shadow2 {background: url(../images/shadow2.png) top center no-repeat; height:8px;}*/
#comp_60 { width:560px;/* float:right;*/ position:relative; padding:0; margin:0;  min-height:100px;}
#comp_80 { width:700px; /*float:right;*/ position:relative; padding:0; margin:0;  min-height:100px;}
.fullwidth #comp_80 { width:990px; /*float:right;*/ position:relative; padding:0; margin:0;  min-height:100px;}
#comp_100 {width:990px; position:relative; padding:0;margin:0 auto;  height:100%;}
#comp-i {padding:5px 20px 0 20px;}
#comp { float:left; padding: 0px 0px 10px 0px;}
/* Content styles */
ul.archive li { list-style:none; padding:0 0 0 10px;}
.archive .article-count {color:#999;}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0 0 20px 0; padding:0;}
.home .items-leading {position: relative; clear:both; margin:15px 0px 0px 0px; padding:0;}
.items-row {position: relative;clear:both;}
.item-page { position:relative}
h2.item-page-title { padding:5px 70px 10px 0;} 
.item-page-title, .item-page-title a {text-decoration:none;} 
.item-page-title a:hover {}
.buttonheading { position:absolute; top:5px; right:0;}
.buttonheading .edit {float:right;margin:0 5px;}
.buttonheading .print { float:right; margin:0 5px;}
.buttonheading .email {float:right;margin:0 5px;}
.iteminfo {font-size: 12px;overflow:hidden;margin-bottom:5px;display:block;margin-top:-10px;width: 100%; color:#999;}
.iteminfo a {color:#999;} .iteminfo a:hover {color:#333;}
.iteminfo .category {}
.iteminfo .sub-category { padding:0 0 0 5px}
.iteminfo .create {}
.iteminfo .modified {}
.iteminfo .published {}
.iteminfo .createdby {font-weight:bold; display:block}
.items-more {clear:both;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
th.list-title, th.list-author,th.list-hits,th.list-date  { background:#3F332E url(../images/nav.png) 0 0 repeat-x; padding:2px; border-right:1px solid #ddd; color:#333;}
th.list-title a, th.list-author a,th.list-hits a,th.list-date a { color:#333; font-weight:bold}
td.list-title, td.list-author, td.list-hits, td.list-date { border-bottom:1px dotted #ccc;}
td.list-title { width:50%;}
td.list-author { width:15%; text-align:center;}
td.list-hits { width:5%;text-align:center;}
td.list-date { width:15%;text-align:center;}
.cols-1 {width:100%; clear:both;}
.cols-2 .column-1{width:49%;float:left}
.cols-2 .column-2{width:49%;float:right;}
.cols-3 .column-1{width:32%;float:left}
.cols-3 .column-2{width:32%;margin-left:1%;float:left;}
.cols-3 .column-3{width:32%;float:right;}
.cols-4 .column-1{width:23%;float:left}
.cols-4 .column-2{width:23%;margin-left:1%;float:left;}
.cols-4 .column-3{width:23%;margin-left:1%;float:left}
.cols-4 .column-4{width:23%;margin-left:0;float:right}
.column-1, .column-2, .column-3, .column-4 { position:relative;margin:0 0 20px 0}
/* Contact styles */
th.item-num, th.item-title,th.item-position,th.item-phone,th.item-suburb,th.item-state { background:#3F332E url(../images/nav.png) 0 0 repeat-x; padding:2px; border-right:1px solid #ddd; color:#333;}
th.item-num a, th.item-title a,th.item-position a,th.item-phone a,th.item-suburb a,th.item-state a {color:#333}
td.item-num {width:5%; text-align:center;}
td.item-title {width:25%; text-align:left;}
td.item-position {width:15%;text-align:center;}
td.item-phone {width:15%;text-align:center;}
td.item-suburb {width:15%;text-align:left; padding-left: 50px;}
td.item-state {width:15%;text-align:center;}
.contact label { width:100px;font-weight:bold; float:left}
.contact input { float:left;}
.contact .jicons-icons { float:left; padding:5px 10px 10px 0;}
.contact h3 { font-size:14px;}
.spacer .module {float: left;}
.spacer.w99 .module {width: 100%;}
.spacer.w49 .module {width: 50%;}
.spacer.w33 .module {width: 32.4%;}
.spacer.w24 .module {width: 20.5%;}
.readmore {padding:0 0 0 25px; margin:0; line-height:16px; font-weight:bold; float:right; } .readmore a { color:#000;}  
.readmore:hover a,.readmore a:hover {color: #333;}
ul.pagenav { display:block;} ul.pagenav li { list-style:none;}
.pagenav-prev { float:left;}
.pagenav-next { float:right}
.pagination { clear:both; text-align: center;}
span.pagination { background:none;}
.pagination span, .pagination a, ul.pagenav li a {margin-right: 5px; padding:2px 5px; background:#2C2C2C; border:0px solid #043671; color:#fff;-moz-border-radius: 5px;border-radius: 5px;}
.pagination a, ul.pagenav li a {  font-weight: bold; text-decoration:none}
.button, .validate { background: url("../images/generic_header.png")repeat -50px 0px; border:0px solid #333;float:right; color:#FFF;cursor:pointer; padding:2px 5px;margin:0px 10px 10px 10px;-moz-border-radius:5px;border-radius:5px;}
.button:hover,.validate:hover,.pagination a:hover,ul.pagenav li a:hover  {background:#CCC top;color:#FFF;}
.inputbox, input, textarea, select {background:#666; border:1px solid #FFFFFF; color:#CCC;margin:0 10px 0px 10px; }
.inputbox:hover { background:#FFFFFF top;color:#333; border:1px solid #333;}
.breadcrumbs { padding:0px 0 10px 10px; height: 20px; clear:both; float: left; width: 500px; margin: 0px 0px 0px 0px;}
/* Sidebar */
#leftbar-w {width:210px; min-height:200px; float:left;  margin:0;}
#rightbar-w {width:245px; min-height:150px; float:right;  margin:0 20px 0px 0px;}
#sidebar {padding:0;margin: 0px 0px 0px 0px;}
.home #sidebar {padding:0;margin: 20px 0px 0px 0px;}
#sidebar .moduletable {padding:0px; margin:0px 10px 20px 0px;}
#sidebar .moduletable h3 {font-size:18px;margin:0;height:33px; line-height:33px; color: #CCC;  padding:0 0 0 3px; }
#sidebar .moduletable-rightsubscribe { border: 0px solid #aaa; margin:0px 0px 20px 0px;}
#sidebar .moduletable-rightsubscribe h3 {font-size:16px;margin:0;height:30px; line-height:30px; color: #CCC;  padding:5px 0px 0 10px; background: url("../images/generic_header.png") repeat -50px 0px; font-weight:normal !important;  }
#leftbar-w .module-title { border-bottom:3px solid #ccc;}
#rightbar-w  .module-title {border-bottom:0px solid #ccc;}
#sidebar .moduletable {margin:0; padding:0 0px 0px 0px; /*background:url(../images/sidebar-bg.jpg) bottom center no-repeat*/}
#sidebar .moduletable p{padding:0; margin:0;}
#sidebar  ul li { margin:0 5px; padding:0;}
#sidebar .module ul.menu{margin:0; padding:0;list-style:none; list-style-type:none;}
#sidebar .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; border-bottom:1px solid #e4e4e4;}
#sidebar .module ul.menu li a {display:block;margin:0; padding:5px 0 5px 25px;font-weight:bold;line-height:20px;background: url(../images/li.png) 0% 50% no-repeat; text-decoration:none; color:#999; font-size:13px;}
#sidebar .module ul.menu li a:hover { color:#333; text-decoration:none;}
#sidebar .module ul.menu li.active a{color:#333;}
#sidebar .module ul.menu li ul {border-top:1px solid #e4e4e4; margin:0;}
#sidebar .module ul.menu li ul li {background:none; border:none; margin: 0 0 0 15px;   }
#sidebar .module ul.menu li ul li a{ border: 0; color:#999; background: url(../images/li.png) 0% 50% no-repeat;}
#sidebar .module ul.menu li ul li a:hover{ border: 0; color:#333; }
#sidebar .module ul.menu li.active ul li a{color: #999;}
#sidebar .module ul.menu li ul li.active a, #sidebar .module ul.menu li.active ul li a:hover{color:#333;}
/* Modules 1 */
.h3l { margin: 0px 0px 0px 0px;  background:#666; }
#mods1 {overflow: hidden;padding:15px 0px 0px 0px; margin:10px auto 10px auto;clear:both;}
#mods1 .module { padding:0; margin:0px 0px 0px 0px;}
#mods1 .inner { padding:0px 10px 10px 10px; }
#mods1 .module-title {font-size:16px;font-weight:bold; margin:0;height:33px; line-height:33px; color: #CCCCCC;  text-shadow: 1px 1px #ffffff; }
#mods1  h3 {display: block; padding:0; margin:0;}
#mods1 .module-body {padding:0; margin:0;}
#mods1 ul {margin:0 10px; padding:0;}
#mods1 ul li {list-style:inside;}
#mods1-i { clear:both;}
.moduletable-uci  { width: 289px; float:right;  background:#FFF; }
/* Modules 2 */
#mods2 {overflow: hidden;padding:10px; margin:0 auto;clear:both;width:990px;color:#ccc; }
.ic_marquee0 { margin: 0px auto; width:960px;}
#mods2 .module { margin:0;padding:0;  border: 1px solid #AAAAAA;}
#mods2 .inner { padding:0px;}
#mods2 .inner img{ margin: 0px 32px 0px 0px; }
#mods2 .module-title {margin:5px 0;padding:0;display: block;height: 18px;font-size: 16px;font-weight:100; color:#333; text-shadow:1px 1px #021d38;}
#mods2 .module-body {padding:0; margin:0;}
#mods2 a {color:#ccc; text-decoration:underline;}#mods2 a:hover { color:#fff; text-decoration:none;}
#mods2 ul {margin:0; padding:0;}
#mods2 ul li {list-style:inside;margin:0; padding:0;}
/* Modules 3 */
#mods3 {overflow: hidden;padding:5px; margin:0px auto; clear:both; width:970px; color:#CCC;}
#mods3 .module { margin:0;padding:0;}
#mods3 .inner { padding:0px 10px 0 10px;}
#mods3 .module-title {margin:0 0 5px 0;padding:0;display: block;height: 18px;font-size: 16px;font-weight:normal; color:#333; }
#mods3 .module-body {padding:0; width:650px;margin: 0px auto;}
#mods3 a { color:#CCC; text-decoration:underline;}#mods3 a:hover { color:#eee;}
/* Footer */
#footer { clear:both; width:990px; margin: 0px auto;padding-top:0px; line-height: 15px; height:100px;  background:url("../images/generic_footer.png") 0 no-repeat;}
#footer p { margin:0; padding:0px;}
.footer-pad { width:990px; margin:0 auto; padding:0; height:100px;}
#bottom {width:990px; margin:0 auto; padding:0px 0px 0px 0px;}
.copy { margin:0; padding:0px 10px 0px 10px;font-size:12px; float:right;color:#666;}
.copy a {font-size:12px; color:#fff} .copy a:hover { color:#333; text-decoration:underline}
.design {margin:0; padding:0 10px 0 0; font-size:11px; color:#063975; text-align:right; float:right}
.design a { text-decoration:none; font-size:11px;color:#063975}
/* System Messages */
#system-message    { margin: 0; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin: 0; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}
#error { width:600px; margin:100px auto 0 auto; padding:20px; background:#fff;-moz-border-radius:6px;border-radius:6px;}
#error  .error { color:#FF0000}
.faq-title {font-size:14px;font-weight:normal;color:#333; cursor: hand;cursor: pointer;}
.faq-answer {}
br {margin:0px;padding 0px;}
a.acymailing_togglemodule{
  display : block;
  font-size:16px;
  font-weight:normal;
    color: #333;
  text-shadow:1px 1px #000;
    background: url("../images/generic_header.png") repeat scroll 0 top transparent;  
}
.moduletable-supporters {
 width: 400px;
 float: left;
 position:relative;
 }
.moduletable-frontsubscribe h3{
 color: #FFFFFF;
 padding: 20px 0px 20px 0px;
 }
.moduletable-footernav {
    float: right;
    height: 16px;
    margin: 5px 0 30px;
    /*width: 256px;*/
}
.moduletable-contentrighttop {   
   padding: 10px 20px 20px 20px;
}
.moduletable-contentrighttop h2{   
   color: #333;
}


#footermenu li{
    border-right: 1px solid #ccc;
  border-bottom: none !important;
  background: none !important;
    display: inline !important;
    height: 14px;
    margin: 0 !important;
    padding: 0 10px !important;
  /*text-decoration: underline !important;*/
  }
#footermenu li.item-142 {
   border-right:none;
}
#footermenu ul li a{
  background: none !important;
}
 .moduletable-address {
  width: 240px;
  float: right;
  position:relative;
  margin: 0px 20px 0px 0px;
  color: #CCCCCC;
 }
  .moduletable-copyright {
  width: 290px;
  float: right;
  position:relative;
  margin: 0px 20px 0px 0px;
  color: #666;
 }
 #djslider-loader49 {
  margin:20px auto !important;
  }
.item-separator {
   border-bottom: 2px dotted #AAA;
   padding: 20px 0px 0px 0px;
}
 .home  .item-separator {
   border-bottom: none !important;
   padding: 20px 0px 0px 0px;
 }
.blog .item-page-title {
  color:#000;}
email_copy {
  width: 200px;}
   #profile td {
    padding: 5px;
    background: #EEEEEE;
    border: 3px solid #333;
}
.CatalogueHeader{
    color: #00315C;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: left;
}
table.basictable tr.thead td{
    background-color: #EEEEEE;
    border-bottom: 1px solid #999999 !important;
    border-top: 1px solid #999999 !important;
    color: #333;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    padding: 5px 0;
}
.CatalogueClass {
    background-color: #EEEEEE;
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    color: #333;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0px;
    line-height: 14px;
}
.CatalogueOdd {
    background-color: #CCCCCC;
}
.equip img { vertical-align:middle; padding: 0px 0px 0px 10px;}
.eguip table td { padding: 0px 0px 0px 10px;} 
div.acymailing_module, .acymailing_module div{
  padding: 0 !important;
  margin: 0 !important;
}
.acyterms a:hover {
    color: #666;
    text-decoration: none;}
.acymailing_module .acymailing_mootoolsbutton{  padding:5px !important;  border : 1px solid #808080;}
table.acymailing_form{
  margin:5px 10px 10px 10px;
}
a.acymailing_togglemodule{
    display : block;
  font-size:16px;
}
.acymailing_mootoolsbutton p{
  text-align:center;
}
.acymailing_module .acymailing_mootoolsbutton:hover{
  padding:4px !important;
  border : 2px solid #808080;
}
.acysubbuttons{
  text-align:right;
}
img.captchaimagemodule{
  border:1px solid #dddddd;
  float: left;
}
.captchakeymodule .captchafield{
  margin-top:3px;
  margin-left:2px;
}
.acymailing_fulldiv tr, .acymailing_fulldiv td{
  border:0px;
}
.acymailing_module_form td {
    padding: 0px 10px 5px 0px;
}
.sales .cols-2 .column-1 {
    float: left;
    width: 47%;
}
.sales .cols-2 .column-2 {
    float: right;
    margin: 0;
    width: 47%;
}
.sales .column-1, .column-2 {
    border: 0 solid;
}
.sales .item {
    display: block;
    padding: 0 5px 0px;
  background: #FFFFFF;
  margin: 0px 0px 15px 0px;
  height: 112px;
}
.sales .item img{
    margin: -45px 0 0 0px !important;
  }
.sales .column-1, .column-2, .column-3 {
    padding: 0px 5px;
}
.sales .items-row h2 {
    font-size: 20px;
    font-weight: normal;
    padding: 5px 0px;
  margin: 0px 0 0 150px;
}
.sales .items-row img{
   margin: -33px 44px 0px -5px !important;
}
.sales .items-row {
    margin-bottom: 10px !important;
    overflow: hidden;
}
.sales .item-separator {
    padding: 20px 0 0;
  border-bottom:none;
}
.hikashop_cart_module {
  padding: 0px 2px 0px 10px;
}
span.hikashop_checkout_payment_image {
  padding: 2px 20px 0px 0px;
  } 
  .custom-rightsubscribe {
    padding: 0 2px 0 10px;
}
#form-login-username  {
  margin: 5px 0px 0px 0px;
  padding: 5px 0px 0px 10px;
}
#form-login-password  {
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 0px 10px;
}
.hikashop_cpanel_button_description {
  text-align: left;
  padding: 0px 0px 0px 30px;}
.logout-button {
  height:20px;
}
.login-greeting {
  padding: 0px 0px 0px 10px;
}
fieldset.userdata input{
  width: 140px;
  float:right;
  margin: 0px 30px 0px 0px;}
fieldset.userdata .button{
  padding: 2px 5px;
  width: 60px;
  }
  table p{
  margin: 0px;
  padding: 0px;
  text-align:justify;
  }
  .hikashop_product_right_part{
  float:right;
  padding:10px;
  margin: 40px 0px 0px 0px;
  background: url("../images/bgslideshow.png") repeat-x scroll 0 0 #C3C4C4;
  width: 220px;
  border:1px solid #AAA;
}  
.hikashop_product_stock {
  width: 160px;
  float: right;
}
.hikashop_product_files_fieldset {
  float:right;
  margin-right:12px;
}
dd {
    font-size: 24px;
    font-weight: bold;
}
dt {
    font-size: 12px;
}
.asx_announcements dd {
    font-size: 12px;
    font-weight: normal;
}
#pdf {
    background: url("../images/pdf.png") no-repeat scroll left top transparent;
    color: #000000;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 6px 10px 0px 11px;
}
.moduletable-announce {
  padding: 0px;
  margin:0px;
  width: 245px 
}